# Uses of Class
org.openoffice.da.comp.w2lcommon.filter.ConfigurationDialogBase.PageHandler

Packages that use ConfigurationDialogBase.PageHandler
Package
Description
org.openoffice.da.comp.w2lcommon.filter

## Uses of ConfigurationDialogBase.PageHandler in org.openoffice.da.comp.w2lcommon.filter

Subclasses of ConfigurationDialogBase.PageHandler in org.openoffice.da.comp.w2lcommon.filter
Modifier and Type
Class
Description
`protected class`
`ConfigurationDialogBase.AttributePageHandler`
`protected class`
`ConfigurationDialogBase.CustomFileHandler`
`protected class`
`ConfigurationDialogBase.StylesPageHandler`
`protected class`
`ConfigurationDialogBase.UserListPageHandler`
Fields in org.openoffice.da.comp.w2lcommon.filter with type parameters of type ConfigurationDialogBase.PageHandler
Modifier and Type
Field
Description
`protected Map<String,ConfigurationDialogBase.PageHandler>`
ConfigurationDialogBase.`pageHandlers`